declare const _default: {
    zh: import("../generatePicker").PickerLocale;
    en: import("../generatePicker").PickerLocale;
    zh_CN: import("../generatePicker").PickerLocale;
    en_US: import("../generatePicker").PickerLocale;
    'en-US': import("../generatePicker").PickerLocale;
    'zh-CN': import("../generatePicker").PickerLocale;
};
export default _default;
